上传验证文件
curl --request POST \
--url https://api.qbank.cl/platform/v1/banking/customer/documents \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "PASSPORT",
"filename": "passport.pdf",
"attach": "JVBERi0xLjQK..."
}
'import requests
url = "https://api.qbank.cl/platform/v1/banking/customer/documents"
payload = {
"type": "PASSPORT",
"filename": "passport.pdf",
"attach": "JVBERi0xLjQK..."
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({type: 'PASSPORT', filename: 'passport.pdf', attach: 'JVBERi0xLjQK...'})
};
fetch('https://api.qbank.cl/platform/v1/banking/customer/documents', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"customer_id": "9f2b1c3d-4e5f-6a7b-8c9d-0e1f2a3b4c5d",
"status": "draft",
"data": {
"documentId": "DOC-1129"
}
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "no_banking_customer",
"message": "create your banking customer first (POST /v1/banking/customer)"
}{
"error": {
"code": "banking_request_failed",
"message": "request rejected"
}
}上传验证文件
向银行档案上传一份 KYC 文件(base64)。免费。
POST
/
v1
/
banking
/
customer
/
documents
上传验证文件
最后修改于 2026年7月19日
⌘I